/* $Header:mclock_.c 12.0$ */
/* $ACIS:mclock_.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libF77/RCS/mclock_.c,v $ */

#ifndef lint
static char *rcsid = "$Header:mclock_.c 12.0$";
#endif

/* @(#)mclock_.c	5.1 - 86/12/09 - 09:09:08 */

long int  mclock_()
  {
  int  buf[6];
  times(buf);
  return(buf[0]+buf[2]+buf[3]);
  }
